WordPress.org

Ready to get started?Download WordPress

Forums

WP125
wp125 did not show up (10 posts)

  1. jeparas
    Member
    Posted 2 years ago #

    pls help. my wp125 did not show up, 'slot' dropdown menu in admin did not also show up. We can not update and/or add new adds.

    http://wordpress.org/extend/plugins/wp125/

  2. aredorange
    Member
    Posted 2 years ago #

    same problem here... if anyone knows how to solve this, please help... or if anyone know of a similar plugin, that will help too, as I need to display my ads...

  3. SatriaVie
    Member
    Posted 2 years ago #

    The menu is on the bottom your wp admin dashboard menu. There's a menu called 'Ads'.. You should be able to manage your wp125 from there. Don't forget to add the widget on your side bar first.

  4. aredorange
    Member
    Posted 2 years ago #

    I have been using WP125 for years and all worked fine until a couple of months ago... so something bust happened recently, I suspect with some upgrade...

  5. SatriaVie
    Member
    Posted 2 years ago #

    Mine's doing well, just installed it last week.

    info:
    Wordpress 3.3.2

  6. aredorange
    Member
    Posted 2 years ago #

    ah, found out the problem: for some reason I did not put the WP125 widget on the sidebar... et voila, did put it and the ads did become visual... thanks SatriaVie, for the clue, much appreciated!

  7. SatriaVie
    Member
    Posted 2 years ago #

    HeHeHe.. your very welcome!

  8. redwallhp
    Member
    Plugin Author

    Posted 2 years ago #

    IIRC, I recently rewrote the widget handler to take advantage of the newer API. That would mean re-adding the widget could be necessary in some cases.

  9. YianAlwin
    Member
    Posted 1 year ago #

    Hi (pls help . My wp125 was working properly , and while trying to add an ad(picture) its stop working. The wp125 is already in the side bar showing as activate. In the ads slot the drop down is empty. Can somebody assist me pls.if possible a step by step.

  10. spokaneboomers
    Member
    Posted 1 year ago #

    I see that the plug in is compatible up to WP 3.3, and I am running 3.41. Is there an update, or should I try to install this version?

    Thank you-
    Molly

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags